*,
*::after,
*::before {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-size: 15px;
}
:root {
  --white-color: hsl(0, 0%, 100%);
  --slate-300: hsl(212, 45%, 89%);
  --Slate-500: hsl(216, 15%, 48%);
  --Slate-900: hsl(218, 44%, 22%);
}
body {
  height: 100vh;
  background-color: var(--slate-300);
  font-family: Outfit;
}
main {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding-bottom: 1rem;
}
article {
  width: 35%;
  max-width: 350px;
  grid-area: Qrcode;
  background-color: var(--white-color);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.2rem 1.5rem;
  border-radius: 14px;
  gap: 1.3rem;
  text-align: center;
}
.qr-code {
  width: 100%;
  border-radius: 10px;
}
article h2 {
  color: var(--Slate-900);
  line-height: 1.6;
  font-size: 1.2rem;
}
article p {
  color: var(--Slate-500);
  font-weight: 400;
}
footer {
  margin-bottom: 1rem;
}
img {
  width: 100px;
}

@media (max-width: 699px) {
  body {
    padding: 10px;
  }
  article {
    width: 90%;
  }
}
